Skip to main content
GET
Check inventory

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Path Parameters

order_number
string
required

Order number

Query Parameters

fulfillment_type
enum<string>

Optional. The fulfillment type to evaluate inventory against. If not provided, the inventory will be checked for the fulfillment_type of the shipment.

Available options:
delivery,
collect-in-store
shipment_number
string

Optional. The shipment number to check inventory for. If not provided, the inventory will be checked for the unscheduled shipment of the order.

Response

OK

message
string
required
success
boolean
required
content
object
required